<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!doctype html>
<html>
<head>
<meta charset="UTF-8">

<title>로그인</title>
<link href="member.css" rel="stylesheet" type="text/css">
<script type="text/javascript">
 
function check(){
	var str1
	var str2
	var str3
	var str4
	var str5
	var str6
	var str7
	var str8

	str1=document.frm.id.value
	str2=document.frm.passwd1.value
	str3=document.frm.name.value
	str4=document.frm.passwd2.value
	str5=document.frm.tel.value
	str6=document.frm.post.value
	str7=document.frm.address.value
	str8=document.frm.email.value
	

	if(str1==''){
		alert("아이디를 입력헤주세요");
		
	}
	else if(str2==''){
		alert("현재 비밀번호를 입력해주세요");
		
	}
	else if(str3==''){
		alert("변경할 이름을 적어주세요.");
		
	}
	else if(str4==''){
		alert("변경할 비밀번호를 적어주세요");
		
	}
	else if(str5==''){
		alert("변경할 전화번호를 적어주세요");
		
	}
	else if(str6==''){
		alert("변경할 우편번호를 적어주세요");
		
	}
	else if(str7==''){
		alert("변경할 나머지 주소를 적어주세요");
		
	}
	else if(str8==''){
		alert("변경할 이메일를 적어주세요");
		
	}
	else{
		document.frm.submit();
	      return true;
}
}
</script>
</head>
<body>
<div id="web">
 <div class="top">
 <div class="top_space">
 <div class="top_manu">
 <ul>
 <li>
 <a href="main.jsp"> 
 <span class="homeIcon"></span>메인페이지</a>
    </li>
    <li>
    <a href="logOut.jsp">
    <span class="loginIcon"></span>로그아웃</a>
    </li>
    <li>

 <a href="memberForm.jsp"><span class="signIcon"></span>회원가입</a>
 </li>
 </ul>
 </div></div><hr style="border:solid 0.7px #BDBDBD;"></div>

 
  <main id="main">
  <div class="main_bgspace2">
 <div class="main_bgsize2">
  <div class="main_updatebg">
  
 </div>
 </div>
 </div>
   <div class="main_updatet1space">
 <div class="main_updatet1size">
  <div class="main_updatet1 ">
<form method="post" action="updatePro.jsp" name="frm" onSubmit="check();return false;">
<table border="0" width="500" height="180"  align="center" cellspacing="0" class="text3">
<tr><td style="height:50px;"><h2>정보변경</h2></td></tr>
<tr><td><p class="text2" align="left">아이디</p><br><input type="text" name="id" maxlength="50" placeholder="아이디" style="height:60px; width:500px;"></td></tr>
<tr><td><p class="text2" align="left"><br>현재비밀번호</p><br><input type="password" name="passwd1"   placeholder="현재 비밀번호" style="height:60px; width:500px;"></td></tr>
<tr><td><p class="text2" align="left"><br>이름변경</p><br><input type="text" name="name"   placeholder="이름 변경" style="height:60px; width:500px;"></td></tr>
<tr><td><p class="text2" align="left"><br>비밀번호 변경</p><br><input type="password" name="passwd2"   placeholder="변경할 비밀번호" style="height:60px; width:500px;"></td></tr>
<tr><td><p class="text2" align="left"><br>전화번호 변경</p><br><input type="text" name="tel"   placeholder="전화번호 변경" style="height:60px; width:500px;"></td></tr>
<tr><td><p class="text2" align="left"><br>우편번호 변경</p><br><input type="text" name="post"   placeholder="우편번호변경" style="height:60px; width:500px;"></td></tr>
<tr><td><p class="text2" align="left"><br>나머지주소 변경</p><br><input type="text" name="address"   placeholder="나머지주소 수정" style="height:60px; width:500px;"></td></tr>
<tr><td><p class="text2" align="left"><br>이메일 변경</p><br><input type="text" name="email"   placeholder="이메일 수정" style="height:60px; width:500px;"></td></tr>
<tr><td><br><input type="submit" class="btn2" value="회원정보수정 " style="height:60px; width:500px;"></td></tr>
</table>
</form>
 </div>
 </div>
 </div>
</body>
</html>

